Subject: [manet] INFO ON WSN

From: "Upal Mahfuz" <[email-masked]>
Date: Tue, 14 Dec 2004 10:53:24 +0700

Dear Sirs,

May I request you all to please give me some paper references where I can find some ideas on 'Nanotechnology architecture & implementation of Wireless Sensor Networks' or something related to that. I have been searching some papers on that field but not getting to the right place. Plus, I also need some paper references to learn about how ultra wideband systems are getting into chip level, I means, the status of recent research on this area.
 
Any help will be highly appreciated.  
Thanking you all in advance.

Kind regards,

Upal Mahfuz

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet